Subject: bug#38101: User's customization to completion-styles requires tweak to completion-category-defaults

From: João Távora <[email-masked]>
Date: Thu, 7 Nov 2019 15:09:04 +0000

On Thu, Nov 7, 2019 at 2:46 PM Eli Zaretskii <[email-masked]> wrote:
> > Hi maintainers,
> >
> > As you can read in the above conversation, completion-category-defaults
> > needs to be tweaked to "unshadow" the user's customization to
> > completion-styles.
>
> Please help me to find this conversation by giving some URL or Subject
> and Date.

Sorry Eli, this was sent to me off-list by Stefan.  I just noticed it now.
(Also very sorry Stefan, this was a mistake).

Eli, the conversation you want is in Emacs devel, a reply of mine
to Oscar Fuentes yesterday, with a subject that includes "fido-mode".

João